
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Monithor.web", "Monithor.web\Monithor.web.csproj", "{FAFB9B6A-7DBD-42AA-9D47-6EF8A65CC4B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Monithor.cli", "Monithor.cli\Monithor.cli.csproj", "{D482DCA2-96D2-4532-984C-32477838FDD2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Monithor.api", "Monithor.api\Monithor.api.csproj", "{297146C6-90F3-4940-A0E7-E5A3202A5AD5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAFB9B6A-7DBD-42AA-9D47-6EF8A65CC4B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAFB9B6A-7DBD-42AA-9D47-6EF8A65CC4B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAFB9B6A-7DBD-42AA-9D47-6EF8A65CC4B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAFB9B6A-7DBD-42AA-9D47-6EF8A65CC4B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D482DCA2-96D2-4532-984C-32477838FDD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D482DCA2-96D2-4532-984C-32477838FDD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D482DCA2-96D2-4532-984C-32477838FDD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D482DCA2-96D2-4532-984C-32477838FDD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{297146C6-90F3-4940-A0E7-E5A3202A5AD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{297146C6-90F3-4940-A0E7-E5A3202A5AD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{297146C6-90F3-4940-A0E7-E5A3202A5AD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{297146C6-90F3-4940-A0E7-E5A3202A5AD5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
